@font-face {
    font-family: 'frognews';
    src: url('/theme/03/assets/fonts/fonts/frognews.eot?a13');
    src: url('/theme/03/assets/fonts/fonts/frognews.eot?a13#iefix') format('embedded-opentype'),
    url('/theme/03/assets/fonts/fonts/frognews.woff2?a13') format('woff2'),
    url('/theme/03/assets/fonts/fonts/frognews.ttf?a13') format('truetype'),
    url('/theme/03/assets/fonts/fonts/frognews.woff?a13') format('woff'),
    url('/theme/03/assets/fonts/fonts/frognews.svg?a13#frognews') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

.fn-neam-nervi:before {
    content: "\e908";
}

.fn-menu:before {
    content: "\e900";
}

.fn-home:before {
    content: "\e901";
}

.fn-views:before {
    content: "\e902";
}

.fn-comments:before {
    content: "\e903";
}

.fn-menu-arrow-up:before {
    content: "\e904";
}

.fn-menu-arrow-down:before {
    content: "\e905";
}

.fn-voiceofthefrog:before {
    content: "\e906";
}

.fn-topfrog:before {
    content: "\e907";
}

.fn-underground:before {
    content: "\e909";
}

.fn-close:before {
    content: "\e90a";
}

.fn-uniE90B:before {
    content: "\e90b";
}

.fn-uniE90C:before {
    content: "\e90c";
}

.fn-uniE90D:before {
    content: "\e90d";
}

.fn-uniE90E:before {
    content: "\e90e";
}

.fn-comment-main:before {
    content: "\e97a";
}

.fn-comment-sub:before {
    content: "\e97b";
}

.fn-voteplus:before {
    content: "\e97c";
}

.fn-voteminus:before {
    content: "\e97d";
}

.fn-votespam:before {
    content: "\e97e";
}

.fn-criminal:before {
    content: "\e90f";
}

.fn-dot:before {
    content: "\e910";
}

.fn-arrowtop:before {
    content: "\e911";
}

.fn-comments-form-ico:before {
    content: "\e912";
}

.fn-comments-form-profile:before {
    content: "\e913";
}

.fn-comments-form-exit:before {
    content: "\e914";
}

.fn-archive-icon:before {
    content: "\e915";
}

.fn-izbornaredaktora:before {
    content: "\e916";
}
